Subject: [MEXT] FW: New Version Notification for draft-ietf-mext-flow-binding-03

From: Hesham Soliman <[email-masked]>
Date: Mon, 13 Jul 2009 20:41:25 +1000

Folks, 

I just sbumitted the new version and contains all comments to date.

Hesham

------ Forwarded Message
> From: IETF I-D Submission Tool <[email-masked]>
> Date: Mon, 13 Jul 2009 03:39:29 -0700 (PDT)
> To: Hesham Soliman <[email-masked]>
> Cc: Hesham Soliman <[email-masked]>,
> <[email-masked]>, <[email-masked]>
> Subject: New Version Notification for draft-ietf-mext-flow-binding-03
> 
> 
> A new version of I-D, draft-ietf-mext-flow-binding-03.txt has been successfuly
> submitted by Hesham Soliman and posted to the IETF repository.
> 
> Filename:  draft-ietf-mext-flow-binding
> Revision:  03
> Title:   Flow Bindings in Mobile IPv6 and NEMO Basic Support
> Creation_date:  2009-07-13
> WG ID:   mext
> Number_of_pages: 32
> 
> Abstract:
> This document introduces extensions to Mobile IPv6 that allow nodes
> to bind one or more flows to a care-of address.  These extensions
> allow multihomed nodes to instruct home agents and other Mobile IPv6
> entities to direct inbound flows to specific addresses.
>                  
> 
> 
> The IETF Secretariat.
> 
> 

------ End of Forwarded Message